/*
 Theme Name:     jcalifts
 Theme URI:      https://thekissagency.com/
 Description:    JCA Lifts Divi Child Theme
 Author:         Jamie Walker
 Author URI:     https://thekissagency.com/
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

/* Main Menu dropdown widdth */
@media screen and (min-width: 981px) {
.sub-menu {
	min-width: 250px;
}
#top-menu li li a {
    width: 210px;
	/* Extra - Reduce padding on list items */
	padding: 4px 12px;
	}
}


.tab-section ul.et_pb_tabs_controls li {
    width: 20%;
    background: #1c93d1;
    text-align: center;
    height: 93px !important;
    border-color: #000;
}

.tab-section ul.et_pb_tabs_controls li.et_pb_tab_active a {color: #1e94d2 !important;}


.tab-section li .et_pb_all_tabs ul li {
    width: inherit;
}


.tab-section ul.et_pb_tabs_controls li.et_pb_tab_active {
    background: #fff;
}

.tab-section ul.et_pb_tabs_controls {
    border-color: #000;
}


/*======= Contact Us ==========*/

.contact-us-form ul li input {
    border-radius: 3px;
    height: 48px;
    padding: 4px 14px !important;
}

.contact-us-form ul li label {
    color: #fff;
}

.contact-us-form ul li select {
    height: 48px;
}

.contact-us-form ul li select option {
    padding: 0 19px !important;
    line-height: 1.8;
}

.contact-us-form ul li textarea {
    height: 160px !important;
    border-radius: 3px;
    margin-top: 25px;
}

.contact-us-form form input.button {
    background: #1c93d1;
    border: none;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 1px;
    font-size: 18px !important;
    padding: 13px 38px;
}

/*========= PROJECT PAGE ==========*/

.project-tabs .et_pb_portfolio_filters li.et_pb_portfolio_filter {
    width: 20%;
    display: table;
}

.project-tabs .et_pb_portfolio_filters li.et_pb_portfolio_filter a {
    color: #fff !important;
    background: #1c93d1;
    vertical-align: middle;
    font-size: 18px;
    text-align: center;
    padding: 25px 10px;
}
.project-tabs .et_pb_portfolio_filters li.et_pb_portfolio_filter a.active {
    background: #fff;
    color: #1c93d1 !important;
}